/* 30th Aug 2018 */
.dash-input-width .balance-info:hover {
  cursor: pointer;
}

/***** Supporter dashboard *****/
.bmc-stripe.bmc-stripe-elmnt * {
  font-family: Inter UI, Open Sans, Segoe UI, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.bmc-stripe.bmc-stripe-elmnt form {
  max-width: 496px !important;
  padding: 0 15px;
  position: relative;
}

.bmc-stripe.bmc-stripe-elmnt form>*+* {
  margin-top: 20px;
}

.bmc-stripe.bmc-stripe-elmnt .container {
  width: auto;
}

.bmc-stripe.bmc-stripe-elmnt fieldset legend {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 13px;
  color: #8898aa;
  padding: 3px 10px 7px;
}

.bmc-stripe.bmc-stripe-elmnt .card-only {
  display: block;
}

.bmc-stripe.bmc-stripe-elmnt .payment-request-available {
  display: none;
}

.bmc-stripe.bmc-stripe-elmnt fieldset legend+* {
  clear: both;
}

.bmc-stripe.bmc-stripe-elmnt input, .bmc-stripe.bmc-stripe-elmnt button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border-style: none;
  color: #fff;
}

.bmc-stripe.bmc-stripe-elmnt input:-webkit-autofill {
  transition: background-color 100000000s;
  -webkit-animation: 1ms void-animation-out;
}

.bmc-stripe.bmc-stripe-elmnt #bmc-stripe-elmnt-card {
  padding: 10px;
  margin-bottom: 2px;
}

.bmc-stripe.bmc-stripe-elmnt input {
  -webkit-animation: 1ms void-animation-out;
}

.bmc-stripe.bmc-stripe-elmnt input::-webkit-input-placeholder {
  color: #9bacc8;
}

.bmc-stripe.bmc-stripe-elmnt input::-moz-placeholder {
  color: #9bacc8;
}

.bmc-stripe.bmc-stripe-elmnt input:-ms-input-placeholder {
  color: #9bacc8;
}

.bmc-stripe.bmc-stripe-elmnt button {
  display: block;
  width: 100%;
  background-color: #d782d9;
  border-radius: 2px;
  color: #fff;
  cursor: pointer;
}

.bmc-stripe.bmc-stripe-elmnt button:active {
  background-color: #b76ac4;
}

.bmc-stripe.bmc-stripe-elmnt .error svg .base {
  fill: #e25950;
}

.bmc-stripe.bmc-stripe-elmnt .error svg .glyph {
  fill: #f6f9fc;
}

.bmc-stripe.bmc-stripe-elmnt .error .message {
  color: #e25950;
}

.bmc-stripe.bmc-stripe-elmnt .success .icon .border {
  stroke: #ff813f;
}

.bmc-stripe.bmc-stripe-elmnt .success .title {
  color: #32325d;
}

.bmc-stripe.bmc-stripe-elmnt .success .message {
  color: #8898aa;
}

/* externally added */
.bmc-stripe.bmc-stripe-elmnt .error {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  /*position: absolute;*/
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  left: 0;
  padding: 0 15px;
  font-size: 13px !important;
  opacity: 0;
  bottom: -30px;
  transform: translateY(10px);
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  align-items: center;
}

.bmc-stripe.bmc-stripe-elmnt .error svg {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-top: -1px;
  margin-right: 10px;
}

.bmc-stripe.bmc-stripe-elmnt .error.visible {
  opacity: 1;
  transform: none;
}

.bmc-stripe.bmc-stripe-elmnt .success {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  text-align: center;
  pointer-events: none;
  overflow: hidden;
  padding: 10px;
  width: 496px;
}

.bmc-stripe.bmc-stripe-elmnt .success .icon {
  margin: 15px 0 30px;
}

.bmc-stripe.bmc-stripe-elmnt .success .icon svg {
  will-change: transform;
}

.bmc-stripe.submitted .success, .bmc-stripe.submitting .success {
  pointer-events: all;
}

.bmc-stripe.submitted .success>* {
  opacity: 1;
  transform: none !important;
}

.bmc-stripe .success>* {
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  opacity: 0;
}

.bmc-stripe.bmc-stripe-elmnt .success svg path {
  fill: transparent;
}

.bmc-stripe.submitted form, .bmc-stripe.submitting form {
  opacity: 0.2;
  transform: scale(0.9);
  pointer-events: none;
}

.bmc-stripe form {
  width: 100%;
  max-width: 500px;
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.bmc-stripe .success .icon .border {
  stroke-dasharray: 251;
  stroke-dashoffset: 62.75;
  transform-origin: 50% 50%;
  transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  animation: spin 1s linear infinite;
}

.bmc-stripe .success .icon .checkmark, .bmc-stripe .success .icon .border {
  stroke: #ff813f;
}

.bmc-stripe.submitted .success .icon .border, .bmc-stripe.submitted .success .icon .checkmark {
  opacity: 1;
  stroke-dashoffset: 0 !important;
}

.bmc-stripe.submitting .success .icon {
  opacity: 1;
}

.bmc-stripe .success .icon .checkmark {
  stroke-dasharray: 60;
  stroke-dashoffset: 60;
  transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.35s;
  stroke-width: 4px;
}

.bmc-card-input {
  background: #FFFFFF;
  border: 1px solid rgba(225, 225, 225, 0.5);
  box-sizing: border-box;
  border-radius: 3px;
}

@media(min-width: 670px) {
  .bmc-stripe.bmc-stripe-elmnt .success {
    padding: 40px;
  }
}

/* /..externally added */
.no-border-table>tbody>tr>td, .no-border-table>tbody>tr>th, .no-border-table>thead>tr>td, .no-border-table>thead>tr>th {
  border-top: 1px solid transparent;
}

.no-border-table thead tr th:first-child, .no-border-table tbody tr td:first-child {
  width: 4%;
  padding-left: 0 !important;
}

.no-border-table thead tr th:nth-child(2), .no-border-table tbody tr td:nth-child(2) {
  width: 20%;
}

/*.no-border-table thead tr th:nth-child(3), .no-border-table tbody tr td:nth-child(3) {
  width: 17%;
}*/
.no-border-table thead tr th:last-child, .no-border-table tbody tr td:last-child {
  /*width: 12%;*/
  width: 14%;
  padding-right: 0 !important;
}

.sup-card-num p {
  margin-bottom: 0;
}

.sup-card-num-hidden {
  font-size: 14px !important;
  letter-spacing: 1.1px;
}

.sup-card-num-shown {
  color: #262626;
  font-family: 'Avenir Heavy', sans-serif;
}

.sup-pay-history>thead>tr>th {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.sup-pay-history>tbody>tr>td {
  padding: 10px !important;
  font-size: 14px !important;
}

.sup-pay-history thead {
  border-top: 1px solid transparent;
}

.history-mob {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.load-text {
  margin-top: 25px;
  text-align: center;
  display: block;
}

.sup-subscriptions-each {
  height: 150px;
}

@media(min-width: 1200px) {
  .dash-input-width {
    width: 466px;
  }
}

@media(min-width:992px) and (max-width: 1199px) {
  .dash-input-width {
    width: 370px;
  }
}

@media(max-width: 1199px) {
  .lg-only-p {
    padding: 0 !important;
  }
}

@media(min-width: 992px) {
  .sup-pay-history thead tr th:nth-child(1), .sup-pay-history tbody tr td:nth-child(1) {
    width: 21% !important;
  }
}

@media(min-width: 768px) and (max-width:991px) {
  .sup-pay-history thead tr th:nth-child(1), .sup-pay-history tbody tr td:nth-child(1) {
    width: 33% !important;
  }

  .dash-input-width {
    width: 280px;
  }

  .sm-only-hide {
    display: none;
  }
}

@media(min-width: 768px) {
  .sup-pay-history thead tr th:first-child, .sup-pay-history tbody tr td:first-child {
    padding-left: 30px !important;
  }

  .sup-pay-history thead tr th:last-child, .sup-pay-history tbody tr td:last-child {
    padding-right: 30px !important;
  }

  .supp-dash-wrapper {
    padding: 20px 20px 0 20px;
  }

  .sup-pay-history thead tr th:nth-child(2), .sup-pay-history tbody tr td:nth-child(2) {
    width: 115px !important;
  }
}

@media(max-width: 767px) {
  .sup-pay-history thead tr th:first-child, .sup-pay-history tbody tr td:first-child {
    padding-left: 15px !important;
  }

  .sup-pay-history thead tr th:last-child, .sup-pay-history tbody tr td:last-child {
    padding-right: 15px !important;
  }

  .supp-dash-wrapper {
    padding: 20px 20px 10px 20px;
  }

  .sup-subscriptions-each .update-actions {
    top: 8px !important;
    right: 0 !important;
  }

  .card-add-text {
    font-size: 12px !important;
    margin-top: 6px !important;
  }
}

@media(max-width: 480px) {
  .no-border-table thead tr th:nth-child(2), .no-border-table tbody tr td:nth-child(2) {
    width: 27% !important;
    padding-left: 0;
  }

  .sup-card-num-hidden {
    font-size: 12px !important;
  }

  .sub-tab-head {
    font-size: 15px !important;
  }

  .exp-input-group {
    height: 33px !important;
    padding: 4px 5px !important;
    font-size: 15px !important;
  }

  /*.no-border-table thead tr th:nth-child(3), .no-border-table tbody tr td:nth-child(3) {
    width: 16% !important;
  }*/
  .no-border-table thead tr th:last-child .pass-text, .no-border-table tbody tr td:last-child .pass-text {
    font-size: 10px !important;
  }
}

@media(min-width:481px) and (max-width:767px) {

  /*.sup-subscriptions-each {
    width: 260px;
    margin: 0 auto;
  }*/
  .supp-dash-wrapper {
    width: 315px;
  }
}

/* Add card for setting page */
#AddCard .popup-content {
  padding: 10.3%;
  border: none;
  border-radius: 0;
  box-shadow: none;
  position: relative;
  background-color: #ffffff;
}

#AddCard h4 {
  font-family: 'Avenir Roman', sans-serif;
  font-size: 30px;
  color: #262626;
  letter-spacing: 0;
}

#AddCard .popup-head .close {
  right: 35px;
  top: 35px;
  position: absolute;
  font-size: 35px;
  font-weight: 400;
  height: 30px;
  line-height: 30px;
}

.add-card-example .error {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  /*position: absolute;*/
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  bottom: 76px;
  left: 0;
  padding: 0;
  font-size: 12px !important;
  opacity: 0;
  transform: translateY(10px);
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.add-card-example .error.visible {
  opacity: 1;
  transform: none;
}

.add-card-example .error .message {
  font-size: inherit;
}

.add-card-example .error svg {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-top: -1px;
  margin-right: 10px;
}

.add-card-example .success {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 10px;
  text-align: center;
  pointer-events: none;
  overflow: hidden;
}

@media (min-width: 670px) {
  .add-card-example .success {
    padding: 40px;
  }
}

@media(min-width:481px) and (max-width:767px) {
  #AddCard .modal-dialog {
    width: 460px !important;
    margin: 10px auto !important;
  }
}

@media(max-width:767px) {
  #AddCard h4 {
    font-size: 22px !important;
  }

  .xs-full-width-fields .three-quarter-width,
  .xs-full-width-fields .quarter-width {
    width: 100% !important;
  }

  #AddCard .popup-head .close {
    right: 20px !important;
    top: 15px !important;
    height: 27px !important;
    line-height: 27px !important;
  }

  .example.add-card-example button {
    height: 60px !important;
    font-size: 16px !important;
  }

  .add-card-example .error {
    top: auto !important;
    bottom: 66px !important;
  }

  .example.add-card-example .error .message {
    font-size: 11px !important;
  }
}

.add-card-example .success>* {
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  opacity: 0;
  transform: translateY(50px);
}

.add-card-example.submitted .success>* {
  opacity: 1;
  transform: none !important;
}

.add-card-example .success .icon {
  margin: 15px 0 30px;
  transform: translateY(0px) scale(0.75);
}

.add-card-example .success .icon svg {
  will-change: transform;
}

.add-card-example .success .icon .border {
  stroke-dasharray: 251;
  stroke-dashoffset: 62.75;
  transform-origin: 50% 50%;
  transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(1turn);
  }
}

@keyframes void-animation-out {

  0%,
  to {
    opacity: 1;
  }
}

.add-card-example .success .icon .checkmark {
  stroke-dasharray: 60;
  stroke-dashoffset: 60;
  transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.35s;
}

.add-card-example .success .title {
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 8px;
}

.add-card-example .success .message {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 25px;
  line-height: 1.6em;
}

.add-card-example .success .message span {
  font-size: inherit;
}

.example.add-card-example {
  background-color: #fff;
}

.example.add-card-example * {
  /*font-family: Source Code Pro, Consolas, Menlo, monospace;
  font-size: 16px;
  font-weight: 500;*/
}

.example.add-card-example .row {
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}

.example.add-card-example .field {
  position: relative;
  width: 100%;
  margin: 0 10px;
  height: 50px;
}

.example.add-card-example .field.half-width {
  width: 50%;
}

.example.add-card-example .field.quarter-width {
  width: calc(25% - 10px);
}

.example.add-card-example .field.three-quarter-width {
  width: calc(75% - 10px);
}

.example.add-card-example .baseline {
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: #cfd7df;
  transition: background-color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.example.add-card-example label {
  position: absolute;
  font-family: "Avenir Light", sans-serif;
  font-size: 16px;
  letter-spacing: 0.5px;
  width: 100%;
  left: 0;
  bottom: 8px;
  color: #CFD7DF;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transform-origin: 0 50%;
  cursor: text;
  transition-property: color, transform;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.example.add-card-example .input {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  padding-bottom: 7px;
  color: #32325d;
  background-color: transparent;
}

.example.add-card-example .input::-webkit-input-placeholder {
  color: transparent;
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.example.add-card-example .input::-moz-placeholder {
  color: transparent;
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.example.add-card-example .input:-ms-input-placeholder {
  color: transparent;
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.example.add-card-example .input.StripeElement {
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  will-change: opacity;
}

.example.add-card-example .input.focused,
.example.add-card-example .input:not(.empty) {
  opacity: 1;
}

.example.add-card-example .input.focused::-webkit-input-placeholder,
.example.add-card-example .input:not(.empty)::-webkit-input-placeholder {
  color: #cfd7df;
}

.example.add-card-example .input.focused::-moz-placeholder,
.example.add-card-example .input:not(.empty)::-moz-placeholder {
  color: #cfd7df;
}

.example.add-card-example .input.focused:-ms-input-placeholder,
.example.add-card-example .input:not(.empty):-ms-input-placeholder {
  color: #cfd7df;
}

.example.add-card-example .input.focused+label,
.example.add-card-example .input:not(.empty)+label {
  color: #aab7c4;
  transform: scale(0.85) translateY(-25px);
  cursor: default;
}

.example.add-card-example .input.focused+label {
  color: #ff813f;
}

.example.add-card-example .input.invalid+label {
  color: #ffa27b;
}

.example.add-card-example .input.focused+label+.baseline {
  background-color: #ff813f;
}

.example.add-card-example .input.focused.invalid+label+.baseline {
  background-color: #e25950;
}

.example.add-card-example input, .example.add-card-example button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border-style: none;
}

.example.add-card-example input:-webkit-autofill {
  -webkit-text-fill-color: #32325d;
  transition: background-color 100000000s;
  -webkit-animation: 1ms void-animation-out;
}

.example.add-card-example .StripeElement--webkit-autofill {
  background: transparent !important;
}

.example.add-card-example input, .example.add-card-example button {
  -webkit-animation: 1ms void-animation-out;
}

.example.add-card-example button {
  display: block;
  width: 100%;
  height: 70px;
  background-color: #ff813f;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  font-family: 'Avenir Roman', sans-serif;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 0.7px;
}

.example.add-card-example input:active {
  background-color: transparent;
}

.example.add-card-example .error svg {
  margin-top: 0 !important;
}

.example.add-card-example .error svg .base {
  fill: #e25950;
}

.example.add-card-example .error svg .glyph {
  fill: #fff;
}

.example.add-card-example .error .message {
  color: #e25950;
}

.example.add-card-example .success .icon .border {
  stroke: #ff813f;
}

.example.add-card-example .success .icon .checkmark {
  stroke: #ff813f;
}

.example.add-card-example .success .title {
  color: #32325d;
  font-size: 16px !important;
}

/* xtra css */
.add-card-example .success {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  pointer-events: none;
  overflow: hidden;
}

.add-card-example.submitted form,
.add-card-example.submitting form {
  opacity: 0.15;
  transform: scale(0.9);
  pointer-events: none;
}

.add-card-example.submitted .success,
.add-card-example.submitting .success {
  pointer-events: all;
}

.add-card-example.submitting .success .icon {
  opacity: 1;
}

.add-card-example.submitted .success .icon .border, .add-card-example.submitted .success .icon .checkmark {
  opacity: 1;
  stroke-dashoffset: 0 !important;
}

.example.add-card-example .success svg path {
  fill: transparent;
}

.example.add-card-example .checkmark {
  stroke-width: 4px;
}

/* /..Add card for settings page */
/***** /.. Supporter dashboard *****/
/*.body-color {
  overflow: overlay;
}*/
.btn-check-orange {
  color: #ff813f;
  background-color: #ffffff;
  padding: 19px 23px;
  font-family: 'Avenir Light', sans-serif;
  border-radius: 3px;
  border: 1px solid rgba(255, 129, 63, 0.264776);
  font-size: 17px;
  letter-spacing: 0.9px;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -ms-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.btn-check-orange:hover, .btn-check-orange.focus, .btn-check-orange:active {
  border: 1px solid #ff813f;
  color: #ff813f;
  outline: 0 !important;
}

.btn-group>.btn-check-orange:first-child:hover, .btn-group>.btn-check-orange:first-child {
  border-right: 1px solid transparent;
}

.btn-group>.btn-check-orange:last-child:hover, .btn-group>.btn-check-orange:last-child {
  border-left: 1px solid transparent;
}

.btn-group>.btn-check-orange {
  margin-left: 0 !important;
}

.btn-check-orange.active, .btn-check-orange.active:hover {
  color: #ffffff !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  background-color: #ff813f !important;
}

.modal-open {
  overflow: hidden !important;
  padding-right: 0 !important;
}

.sub-tab-head {
  font-size: 17px;
  font-family: 'Avenir Heavy', sans-serif !important;
  color: #262626;
  line-height: 28px;
}

.ex-bold {
  color: #262626 !important;
}

.f-shrink-n {
  flex-shrink: 0;
}

.bmc-btn-toggle label {
  height: 47px;
  padding: 0 !important;
  line-height: 47px;
}

.support-field {
  height: 47px;
  font-size: 16px;
  font-family: 'Avenir Light', sans-serif;
  color: rgb(41, 42, 42);
}

.addAcc .bttn-facebook {
  line-height: 50px;
  width: 100%;
  height: 50px !important;
  padding: 0;
  margin-top: 20px;
}

.addAcc .bttn-facebook .icon-section {
  height: 50px;
}

.addAcc .bttn-facebook .icon-fb-form {
  padding-top: 14px;
}

.addAcc .hr-line {
  width: 100%;
}

.addAcc .hr-line {
  left: 45%;
}

.addAcc .close, .addCard .close {
  font-size: 25px !important;
  color: #000 !important;
  filter: alpha(opacity=20);
  opacity: .2 !important;
  right: 15px !important;
  top: 10px !important;
  z-index: 1;
}

.addAcc .modal-header, .addAcc .stripe-accordion, .addAcc .card-wrapper, .addAcc #example-paymentRequest, .addAcc .bitcoin-wrapper,
.addCard .pay-header, .addCard .stripe-accordion, .addCard .card-wrapper, .addCard #example-paymentRequest, .addCard .bitcoin-wrapper, .addCard #payment-card-email, .addCard #payment-card-name {
  display: none;
}

.addAcc .stripe-wrapper .panel,
.addCard .stripe-wrapper .panel {
  display: block !important;
}

.bmc-loader {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  z-index: -1;
}

.bmc-loader-svg {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 84px;
  top: 33%;
  position: relative;
}

.revoke-loader .bmc-loader-svg {
  width: 50px;
}

.bmc-loader-svg svg {
  will-change: transform;
}

.bmc-loader-svg .border {
  stroke-dasharray: 251;
  stroke-dashoffset: 62.75;
  transform-origin: 50% 50%;
  transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  animation: spin 1s linear infinite;
  stroke: #ff813f;
}

.bmc-loader-svg .checkmark {
  stroke-dasharray: 60;
  stroke-dashoffset: 60;
  transition: stroke-dashoffset 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.35s;
  stroke: #ff813f;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: block;
  stroke-width: 2;
  stroke-miterlimit: 10;
  margin: 10% auto;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}

.confirm-form {
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.confirming .confirm-form, .confirmed .confirm-form {
  opacity: 0;
  transform: scale(0.9);
  pointer-events: none;
}

.confirming .bmc-loader, .confirmed .bmc-loader {
  opacity: 1 !important;
  z-index: 1;
}

.confirmed .checkmark, .confirmed .border {
  opacity: 1;
  stroke-dashoffset: 0 !important;
}

.sup-subscriptions-each.confirmed .confirm-form {
  opacity: 1;
  transform: scale(1);
}

.sup-subscriptions-each.confirmed .bmc-loader {
  opacity: 0 !important;
  z-index: -1 !important;
}

.bmc-s-error {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  left: 0;
  padding: 0 15px;
  font-size: 13px !important;
  opacity: 0;
  transform: translateY(10px);
  transition-property: opacity, transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.bmc-s-error.show-err {
  opacity: 1;
  transform: none;
}

.bmc-s-error svg {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-top: -1px;
  margin-right: 10px;
}

.bmc-s-error svg .base {
  fill: #e25950;
}

.bmc-s-error .message {
  color: #e25950;
}

.bmc-s-error svg .glyph {
  fill: #f6f9fc;
}

.subscription-each-highlight {
  -webkit-box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1), 0 5px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1), 0 5px 10px rgba(0, 0, 0, 0.15);
  border-radius: 50%;
  -webkit-transform: translateY(1px);
  -ms-transform: translateY(1px);
  transform: translateY(1px);
}

.subscription-each a {
  display: inline-block;
}

.subscription-each-img {
  border-radius: 50%;
}

.tour-backdrop {
  opacity: 0.3 !important;
}

@media(max-width: 480px) {
  .popover-tour .popover-title {
    font-size: 15px !important;
  }

  .popover-tour .popover-content {
    font-size: 13px !important;
  }
}

@media(max-width:767px) {
  .popover-tour {
    width: 250px;
  }

  .popover-tour-btn {
    font-size: 14px !important;
    padding: 3px 10px !important;
  }
}

@media(min-width:768px) {
  .popover-tour {
    width: 100%;
  }
}

.popover-tour {
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  border-radius: 4px;
  padding: 20px;
}

.popover-tour-btn.disabled {
  opacity: 0.6;
}

.popover-tour-btn.disabled:hover {
  cursor: not-allowed !important;
}

.popover-tour .popover-title {
  font-family: 'Avenir Heavy', sans-serif;
  font-size: 17px;
  color: #262626;
  letter-spacing: 0;
  border-radius: 4px 4px 0 0;
  background-color: #ffffff;
  padding: 0;
  border: none;
}

.popover-tour .popover-content {
  color: #6D6A8A;
  font-family: 'Avenir Light', sans-serif;
  font-size: 16px;
  padding: 0;
  margin-top: 10px;
}

.popover-tour .popover-navigation {
  padding: 0 !important;
  margin-top: 20px;
}

.popover-tour-btn {
  border-radius: 4px;
  border: none;
  color: #ffffff;
  font-family: 'Avenir Light', sans-serif;
  font-size: 15px;
  color: #FFFFFF;
  letter-spacing: 0;
  padding: 5px 15px;
}

.popover-tour-btn:focus {
  outline: 0;
}

.popover-tour-btn-prev {
  background: #838383;
}

.popover-tour-btn-next {
  background: #ff813f;
}

.tour-step-backdrop {
  z-index: 1030 !important;
}

.tour-backdrop, .tour-step-background, .popover-tour {
  z-index: 1029 !important;
}

.popover-tour.right>.arrow {
  border-right-color: #E1E1E1 !important;
  /*border-right-color: rgba(0,0,0,.25);*/
}

.exp-input-group {
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  border-radius: 3px;
  height: 45px;
  padding: 10px;
  margin-left: auto;
  font-family: 'Avenir Light', sans-serif;
  color: rgb(41, 42, 42);
  font-size: 16px;
}

.exp-input {
  border: none;
  outline: 0;
}

.exp-input-group .exp-input:nth-of-type(1) {
  width: 30px;
}

.exp-input-group .exp-input:nth-of-type(2) {
  width: 40px;
}

.exp-bar {
  color: rgba(51, 51, 51, 0.3);
}

#exp-month::after {
  content: '/';
}

.img-count {
  padding-right: 10px;
  border-right: 1px solid #e1e1e1;
}

.highlight-orange {
  color: #ff813f !important;
}

.color-grey {
  color: #807E9C !important;
}

.share-note {
  font-size: 30px;
  font-family: 'Avenir Heavy', sans-serif;
  color: #000000;
}

.bmc-share-slug {
  border: 0 solid transparent;
  border-bottom: 4px solid #979797 !important;
  outline: 0;
  font-family: 'Avenir Heavy', sans-serif !important;
  color: #FF813F;
  margin-left: 10px;
  background-color: transparent;
  font-size: 30px;
  font-family: 'Avenir Heavy', sans-serif;
}

.bmc-share-slug p {
  margin-bottom: 0;
}

.dash-slug-share {
  margin-left: 10px;
  opacity: 0.8;
}

.dash-slug-share:hover {
  opacity: 1;
}

/* Subscribers wrapper in creator page */
.subscriber-each-content {
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  border-radius: 4px;
  padding: 20px;
  margin-bottom: 20px !important;
  max-width: 223px;
  margin: 0 auto;
}

.subscriber-each-wrapper:hover .subscriber-each-content {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2) !important;
  border: 1px solid transparent;
}

.ctr-50-img-round {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.subscriber-each-name {
  font-family: 'Avenir Roman', sans-serif;
  font-size: 16px;
  color: #262626;
  letter-spacing: 0.25px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  max-height: 22px;
}

/* /..Subscribers wrapper in creator page */
@media(min-width:768px) and (max-width: 991px) {
  .sm-p-0 {
    padding: 0 !important;
  }
}

.payment-stripe-logo {
  width: 67px;
}

.disconnect-trash {
  font-size: 17px !important;
  color: #939495;
  transition: 0.3s all linear;
  -moz-transition: 0.3s all linear;
  -webkit-transition: 0.3s all linear;
  -ms-transition: 0.3s all linear;
  -o-transition: 0.3s all linear;
}

.btn-outline-orange {
  color: #FF813F !important;
  background-color: #ffffff !important;
  border: 1px solid #FF813F;
  padding: 19px 23px !important;
  font-family: 'Avenir Light', sans-serif;
  border-radius: 3px;
  font-size: 17px;
  letter-spacing: 0.9px;
  -ms-transition: box-shadow .4s ease, background-color .4s ease, color .4s ease;
  -moz-transition: box-shadow .4s ease, background-color .4s ease, color .4s ease;
  -o-transition: box-shadow .4s ease, background-color .4s ease, color .4s ease;
  -webkit-transition: box-shadow .4s ease, background-color .4s ease, color .4s ease;
  transition: box-shadow .4s ease, background-color .4s ease, color .4s ease;
}

.btn-outline-orange:hover, .btn-outline-orange:active, .btn-outline-orange:focus {
  -webkit-box-shadow: 0 4px 16px 0 rgba(255, 129, 63, .45);
  box-shadow: 0 4px 16px 0 rgba(255, 129, 63, .45);
  background-color: #ff813f !important;
  color: #ffffff !important;
}

.flex-jus-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

@media(min-width: 992px) and (max-width: 1199px) {
  .btn-outline-orange {
    font-size: 15px !important;
  }
}

@media(max-width:767px) {
  .bmc-share-slug {
    display: inline-block;
    margin: 0 auto;
  }
}

@media(max-width:480px) {
  .bmc-share-slug {
    font-size: 21px !important;
  }
}

@media(min-width:481px) and (max-width:767px) {
  .bmc-share-slug {
    font-size: 35px !important;
  }
}